<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="desplegable 2.css">
</head>

<body>
    <table>
        <ul id="principal">
            <li><a href="">Inicio</a></li>
            <li><a href="">Empleados</a>
                <ul class="secundario">
                    <li><a href="">Juan</a></li>
                    <li><a href="">Paco</a></li>
                    <li><a href="">Ramon</a></li>
                    <li><a href="">Maria</a></li>
                </ul>
            </li>
            <li><a href="">FAQ</a></li>
            <li><a href="">Contacto</a>
                <ul class="secundario">
                    <li><a href="">Email</a></li>
                    <li><a href="">Mapa</a></li>
                </ul>
            </li>
        </ul>
    </table>
</body>

</html>